* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: #f0f3fa;
}

li {
	list-style: none;
}

.container {
    display: grid;
    width: 100%;
    min-height: 100vh;
    place-items: center;
}

.row {
    width: 80%;
    max-width: 1000px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 50px 30px;
}

.row .left {
    display: flex;
    align-items: start;
}

.row .left .content {
    padding-left: 20px;
}

.row .left .content .title {
    font-size: 5vw;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.2em;
    font-family: Montserrat;
    color: #8aaee0;
}

.row .right .content {
    padding-left: 20px;
}


.row .left .content .text {
    padding-top: 40px;
    font-size: 1.4vw;
    font-weight: 600;
    color: #696969;
    font-family: Afacad;
}

.row .left .content .btn {
    margin-top: 34px;
    padding: 20px 20px;
    border-radius: 10px;
    border: none;
    cursor: pointer;
}

.row .left .content .primary {
    background: #4682B4;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    font-family: 'Open Sans', sans-serif;
    transition: all 0.4s ease-in;
}

.row .left .content .primary:hover {
    background: #f0f3fa;
    color: #4682B4;
    font-weight: 600;
    border: 1px solid #4682B4;
}

.row .right .card {
    border-radius: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
    width: 492px;
    height: 440px;
    background: black;
    background-image: url('/img/maps.svg');
    background-position: center;
    background-size: cover;
}

.nav-list {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 90vh;
    padding: 1rem;
    background: #f8f8ff;
}

.list {
    max-width: 960px;
    width: 100%;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
}

.wrapper {
    display: flex;
}

.indicator {
    padding: 1.5rem 0;
    border-right: 1px solid #eee;
}

.indicator li {
    display: flex;
    padding: 10px 2rem;
    align-items: center;
    grid-gap: .5rem;
    cursor: pointer;
    font-size: .875rem;
    color: #000;
    font-weight: bold;
    transition: all 0.4s ease;
    font-family: Montserrat;
    text-align: center;
    border-right: 3px solid transparent;
}

.indicator li:hover {
    background: #F3F0FF;
}

.indicator li i {
    font-size: 1.3rem;
}

.indicator li.active {
    color: #4682B4;
    background: #F3F0FF;
    border-right-color: #4682B4;
}

.explains {
    padding: 1.5rem 2rem;
}

.explains li {
    display: none;
}

.explains li.active {
    display: block;
}

.explains li h1 {
    font-size: 1.5rem;
    font-weight: 600;
    color: #4682B4;
    margin-bottom: .75rem;
}

.explains li p {
    margin-bottom: .5rem;
    color: #666;
    font-weight: 600;
    font-size: .876rem;
    font-family: Montserrat;
    line-height: 20px;
}

#maps {
    width: 600px;
}

#map {
    width: 100%;
    height: 400px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}